<SliderPresets>
    <Preset name="0" set="Dianne - Ciri&apos;s Outfit ">
        <Group name="Bondage Set"/>
        <Group name="CB++"/>
        <Group name="CBAdvanced"/>
        <Group name="CBBE Bodies"/>
        <Group name="CBBE Undies"/>
        <Group name="CBBE Vanilla"/>
        <Group name="CT77 Armor"/>
        <Group name="CT77 Body"/>
        <Group name="CT77 Bonus"/>
        <Group name="CT77 Clothes"/>
        <Group name="CT77 Dawnguard"/>
        <Group name="CT77 Dragonborn"/>
        <Group name="CT77 Throwback"/>
        <Group name="CT77 Underwear"/>
        <Group name="Daedric Chainmail Refined CBBE TBBP HDT"/>
        <Group name="Hot Pants Bikini Set"/>
        <Group name="Skyrim Strapons"/>
        <Group name="Skyrim Strapons - hdt"/>
        <Group name="Skyrim Strapons - psb"/>
        <Group name="Tinuviel Armor"/>
        <SetSlider name="Ankles" size="big" value="30"/>
        <SetSlider name="AppleCheeks" size="big" value="0"/>
        <SetSlider name="Arms" size="big" value="50"/>
        <SetSlider name="BigButt" size="big" value="0"/>
        <SetSlider name="BigTorso" size="big" value="-20"/>
        <SetSlider name="BigTorso" size="small" value="-30"/>
        <SetSlider name="BreastGravity" size="big" value="100"/>
        <SetSlider name="BreastHeight" size="big" value="0"/>
        <SetSlider name="BreastHeight" size="small" value="45"/>
        <SetSlider name="BreastPerkiness" size="big" value="0"/>
        <SetSlider name="BreastPerkiness" size="small" value="66"/>
        <SetSlider name="Breasts" size="big" value="50"/>
        <SetSlider name="Breasts" size="small" value="0"/>
        <SetSlider name="BreastsFantasy" size="big" value="20"/>
        <SetSlider name="BreastsSH" size="big" value="50"/>
        <SetSlider name="BreastsSH" size="small" value="7"/>
        <SetSlider name="BreastsSSH" size="big" value="50"/>
        <SetSlider name="BreastsSmall" size="big" value="50"/>
        <SetSlider name="BreastsSmall" size="small" value="47"/>
        <SetSlider name="Butt" size="big" value="50"/>
        <SetSlider name="ButtCrack" size="big" value="100"/>
        <SetSlider name="ButtSmall" size="big" value="0"/>
        <SetSlider name="ButtSmall" size="small" value="0"/>
        <SetSlider name="CalfSize" size="big" value="0"/>
        <SetSlider name="CalfSmooth" size="big" value="0"/>
        <SetSlider name="ChubbyArms" size="big" value="50"/>
        <SetSlider name="ChubbyButt" size="big" value="50"/>
        <SetSlider name="ChubbyLegs" size="big" value="20"/>
        <SetSlider name="DoubleMelon" size="big" value="20"/>
        <SetSlider name="Hipbone" size="small" value="15"/>
        <SetSlider name="KneeHeight" size="big" value="100"/>
        <SetSlider name="Legs" size="big" value="40"/>
        <SetSlider name="NippleAreola" size="big" value="100"/>
        <SetSlider name="NippleAreola" size="small" value="15"/>
        <SetSlider name="NippleDistance" size="big" value="40"/>
        <SetSlider name="NippleDistance" size="small" value="47"/>
        <SetSlider name="NippleLength" size="big" value="0"/>
        <SetSlider name="NipplePerkiness" size="big" value="120"/>
        <SetSlider name="NippleSize" size="big" value="150"/>
        <SetSlider name="NippleTip" size="big" value="0"/>
        <SetSlider name="NippleUp" size="big" value="100"/>
        <SetSlider name="PushUp" size="big" value="100"/>
        <SetSlider name="ShoulderSmooth" size="big" value="100"/>
        <SetSlider name="ShoulderSmooth" size="small" value="60"/>
        <SetSlider name="ShoulderWidth" size="big" value="0"/>
        <SetSlider name="ShoulderWidth" size="small" value="0"/>
        <SetSlider name="SlimThighs" size="small" value="19"/>
        <SetSlider name="Thighs" size="big" value="40"/>
        <SetSlider name="TummyTuck" size="small" value="85"/>
        <SetSlider name="Waist" size="big" value="0"/>
    </Preset>
    <Preset name="0" set="Dianne - Ciri&apos;s Boots">
        <Group name="Bondage Set"/>
        <Group name="CB++"/>
        <Group name="CBAdvanced"/>
        <Group name="CBBE Bodies"/>
        <Group name="CBBE Undies"/>
        <Group name="CBBE Vanilla"/>
        <Group name="CT77 Armor"/>
        <Group name="CT77 Body"/>
        <Group name="CT77 Bonus"/>
        <Group name="CT77 Clothes"/>
        <Group name="CT77 Dawnguard"/>
        <Group name="CT77 Dragonborn"/>
        <Group name="CT77 Throwback"/>
        <Group name="CT77 Underwear"/>
        <Group name="Daedric Chainmail Refined CBBE TBBP HDT"/>
        <Group name="Hot Pants Bikini Set"/>
        <Group name="Skyrim Strapons"/>
        <Group name="Skyrim Strapons - hdt"/>
        <Group name="Skyrim Strapons - psb"/>
        <Group name="Tinuviel Armor"/>
        <SetSlider name="Ankles" size="big" value="30"/>
        <SetSlider name="AppleCheeks" size="big" value="0"/>
        <SetSlider name="Arms" size="big" value="50"/>
        <SetSlider name="BigButt" size="big" value="0"/>
        <SetSlider name="BigTorso" size="big" value="-20"/>
        <SetSlider name="BigTorso" size="small" value="-30"/>
        <SetSlider name="BreastGravity" size="big" value="100"/>
        <SetSlider name="BreastHeight" size="big" value="0"/>
        <SetSlider name="BreastHeight" size="small" value="45"/>
        <SetSlider name="BreastPerkiness" size="big" value="0"/>
        <SetSlider name="BreastPerkiness" size="small" value="66"/>
        <SetSlider name="Breasts" size="big" value="50"/>
        <SetSlider name="Breasts" size="small" value="0"/>
        <SetSlider name="BreastsFantasy" size="big" value="20"/>
        <SetSlider name="BreastsSH" size="big" value="50"/>
        <SetSlider name="BreastsSH" size="small" value="7"/>
        <SetSlider name="BreastsSSH" size="big" value="50"/>
        <SetSlider name="BreastsSmall" size="big" value="50"/>
        <SetSlider name="BreastsSmall" size="small" value="47"/>
        <SetSlider name="Butt" size="big" value="50"/>
        <SetSlider name="ButtCrack" size="big" value="100"/>
        <SetSlider name="ButtSmall" size="big" value="0"/>
        <SetSlider name="ButtSmall" size="small" value="0"/>
        <SetSlider name="CalfSize" size="big" value="0"/>
        <SetSlider name="CalfSmooth" size="big" value="0"/>
        <SetSlider name="ChubbyArms" size="big" value="50"/>
        <SetSlider name="ChubbyButt" size="big" value="50"/>
        <SetSlider name="ChubbyLegs" size="big" value="20"/>
        <SetSlider name="DoubleMelon" size="big" value="20"/>
        <SetSlider name="Hipbone" size="small" value="15"/>
        <SetSlider name="KneeHeight" size="big" value="100"/>
        <SetSlider name="Legs" size="big" value="40"/>
        <SetSlider name="NippleAreola" size="big" value="100"/>
        <SetSlider name="NippleAreola" size="small" value="15"/>
        <SetSlider name="NippleDistance" size="big" value="40"/>
        <SetSlider name="NippleDistance" size="small" value="47"/>
        <SetSlider name="NippleLength" size="big" value="0"/>
        <SetSlider name="NipplePerkiness" size="big" value="120"/>
        <SetSlider name="NippleSize" size="big" value="150"/>
        <SetSlider name="NippleTip" size="big" value="0"/>
        <SetSlider name="NippleUp" size="big" value="100"/>
        <SetSlider name="PushUp" size="big" value="100"/>
        <SetSlider name="ShoulderSmooth" size="big" value="100"/>
        <SetSlider name="ShoulderSmooth" size="small" value="60"/>
        <SetSlider name="ShoulderWidth" size="big" value="0"/>
        <SetSlider name="ShoulderWidth" size="small" value="0"/>
        <SetSlider name="SlimThighs" size="small" value="19"/>
        <SetSlider name="Thighs" size="big" value="40"/>
        <SetSlider name="TummyTuck" size="small" value="85"/>
        <SetSlider name="Waist" size="big" value="0"/>
    </Preset>
    <Preset name="0" set="Dianne - Ciri&apos;s Boots Long">
        <Group name="Bondage Set"/>
        <Group name="CB++"/>
        <Group name="CBAdvanced"/>
        <Group name="CBBE Bodies"/>
        <Group name="CBBE Undies"/>
        <Group name="CBBE Vanilla"/>
        <Group name="CT77 Armor"/>
        <Group name="CT77 Body"/>
        <Group name="CT77 Bonus"/>
        <Group name="CT77 Clothes"/>
        <Group name="CT77 Dawnguard"/>
        <Group name="CT77 Dragonborn"/>
        <Group name="CT77 Throwback"/>
        <Group name="CT77 Underwear"/>
        <Group name="Daedric Chainmail Refined CBBE TBBP HDT"/>
        <Group name="Hot Pants Bikini Set"/>
        <Group name="Skyrim Strapons"/>
        <Group name="Skyrim Strapons - hdt"/>
        <Group name="Skyrim Strapons - psb"/>
        <Group name="Tinuviel Armor"/>
        <SetSlider name="Ankles" size="big" value="30"/>
        <SetSlider name="AppleCheeks" size="big" value="0"/>
        <SetSlider name="Arms" size="big" value="50"/>
        <SetSlider name="BigButt" size="big" value="0"/>
        <SetSlider name="BigTorso" size="big" value="-20"/>
        <SetSlider name="BigTorso" size="small" value="-30"/>
        <SetSlider name="BreastGravity" size="big" value="100"/>
        <SetSlider name="BreastHeight" size="big" value="0"/>
        <SetSlider name="BreastHeight" size="small" value="45"/>
        <SetSlider name="BreastPerkiness" size="big" value="0"/>
        <SetSlider name="BreastPerkiness" size="small" value="66"/>
        <SetSlider name="Breasts" size="big" value="50"/>
        <SetSlider name="Breasts" size="small" value="0"/>
        <SetSlider name="BreastsFantasy" size="big" value="20"/>
        <SetSlider name="BreastsSH" size="big" value="50"/>
        <SetSlider name="BreastsSH" size="small" value="7"/>
        <SetSlider name="BreastsSSH" size="big" value="50"/>
        <SetSlider name="BreastsSmall" size="big" value="50"/>
        <SetSlider name="BreastsSmall" size="small" value="47"/>
        <SetSlider name="Butt" size="big" value="50"/>
        <SetSlider name="ButtCrack" size="big" value="100"/>
        <SetSlider name="ButtSmall" size="big" value="0"/>
        <SetSlider name="ButtSmall" size="small" value="0"/>
        <SetSlider name="CalfSize" size="big" value="0"/>
        <SetSlider name="CalfSmooth" size="big" value="0"/>
        <SetSlider name="ChubbyArms" size="big" value="50"/>
        <SetSlider name="ChubbyButt" size="big" value="50"/>
        <SetSlider name="ChubbyLegs" size="big" value="20"/>
        <SetSlider name="DoubleMelon" size="big" value="20"/>
        <SetSlider name="Hipbone" size="small" value="15"/>
        <SetSlider name="KneeHeight" size="big" value="100"/>
        <SetSlider name="Legs" size="big" value="40"/>
        <SetSlider name="NippleAreola" size="big" value="100"/>
        <SetSlider name="NippleAreola" size="small" value="15"/>
        <SetSlider name="NippleDistance" size="big" value="40"/>
        <SetSlider name="NippleDistance" size="small" value="47"/>
        <SetSlider name="NippleLength" size="big" value="0"/>
        <SetSlider name="NipplePerkiness" size="big" value="120"/>
        <SetSlider name="NippleSize" size="big" value="150"/>
        <SetSlider name="NippleTip" size="big" value="0"/>
        <SetSlider name="NippleUp" size="big" value="100"/>
        <SetSlider name="PushUp" size="big" value="100"/>
        <SetSlider name="ShoulderSmooth" size="big" value="100"/>
        <SetSlider name="ShoulderSmooth" size="small" value="60"/>
        <SetSlider name="ShoulderWidth" size="big" value="0"/>
        <SetSlider name="ShoulderWidth" size="small" value="0"/>
        <SetSlider name="SlimThighs" size="small" value="19"/>
        <SetSlider name="Thighs" size="big" value="40"/>
        <SetSlider name="TummyTuck" size="small" value="85"/>
        <SetSlider name="Waist" size="big" value="0"/>
    </Preset>
    <Preset name="0" set="Dianne - Ciri&apos;s Gauntlets">
        <Group name="Bondage Set"/>
        <Group name="CB++"/>
        <Group name="CBAdvanced"/>
        <Group name="CBBE Bodies"/>
        <Group name="CBBE Undies"/>
        <Group name="CBBE Vanilla"/>
        <Group name="CT77 Armor"/>
        <Group name="CT77 Body"/>
        <Group name="CT77 Bonus"/>
        <Group name="CT77 Clothes"/>
        <Group name="CT77 Dawnguard"/>
        <Group name="CT77 Dragonborn"/>
        <Group name="CT77 Throwback"/>
        <Group name="CT77 Underwear"/>
        <Group name="Daedric Chainmail Refined CBBE TBBP HDT"/>
        <Group name="Hot Pants Bikini Set"/>
        <Group name="Skyrim Strapons"/>
        <Group name="Skyrim Strapons - hdt"/>
        <Group name="Skyrim Strapons - psb"/>
        <Group name="Tinuviel Armor"/>
        <SetSlider name="Ankles" size="big" value="30"/>
        <SetSlider name="AppleCheeks" size="big" value="0"/>
        <SetSlider name="Arms" size="big" value="50"/>
        <SetSlider name="BigButt" size="big" value="0"/>
        <SetSlider name="BigTorso" size="big" value="-20"/>
        <SetSlider name="BigTorso" size="small" value="-30"/>
        <SetSlider name="BreastGravity" size="big" value="100"/>
        <SetSlider name="BreastHeight" size="big" value="0"/>
        <SetSlider name="BreastHeight" size="small" value="45"/>
        <SetSlider name="BreastPerkiness" size="big" value="0"/>
        <SetSlider name="BreastPerkiness" size="small" value="66"/>
        <SetSlider name="Breasts" size="big" value="50"/>
        <SetSlider name="Breasts" size="small" value="0"/>
        <SetSlider name="BreastsFantasy" size="big" value="20"/>
        <SetSlider name="BreastsSH" size="big" value="50"/>
        <SetSlider name="BreastsSH" size="small" value="7"/>
        <SetSlider name="BreastsSSH" size="big" value="50"/>
        <SetSlider name="BreastsSmall" size="big" value="50"/>
        <SetSlider name="BreastsSmall" size="small" value="47"/>
        <SetSlider name="Butt" size="big" value="50"/>
        <SetSlider name="ButtCrack" size="big" value="100"/>
        <SetSlider name="ButtSmall" size="big" value="0"/>
        <SetSlider name="ButtSmall" size="small" value="0"/>
        <SetSlider name="CalfSize" size="big" value="0"/>
        <SetSlider name="CalfSmooth" size="big" value="0"/>
        <SetSlider name="ChubbyArms" size="big" value="50"/>
        <SetSlider name="ChubbyButt" size="big" value="50"/>
        <SetSlider name="ChubbyLegs" size="big" value="20"/>
        <SetSlider name="DoubleMelon" size="big" value="20"/>
        <SetSlider name="Hipbone" size="small" value="15"/>
        <SetSlider name="KneeHeight" size="big" value="100"/>
        <SetSlider name="Legs" size="big" value="40"/>
        <SetSlider name="NippleAreola" size="big" value="100"/>
        <SetSlider name="NippleAreola" size="small" value="15"/>
        <SetSlider name="NippleDistance" size="big" value="40"/>
        <SetSlider name="NippleDistance" size="small" value="47"/>
        <SetSlider name="NippleLength" size="big" value="0"/>
        <SetSlider name="NipplePerkiness" size="big" value="120"/>
        <SetSlider name="NippleSize" size="big" value="150"/>
        <SetSlider name="NippleTip" size="big" value="0"/>
        <SetSlider name="NippleUp" size="big" value="100"/>
        <SetSlider name="PushUp" size="big" value="100"/>
        <SetSlider name="ShoulderSmooth" size="big" value="100"/>
        <SetSlider name="ShoulderSmooth" size="small" value="60"/>
        <SetSlider name="ShoulderWidth" size="big" value="0"/>
        <SetSlider name="ShoulderWidth" size="small" value="0"/>
        <SetSlider name="SlimThighs" size="small" value="19"/>
        <SetSlider name="Thighs" size="big" value="40"/>
        <SetSlider name="TummyTuck" size="small" value="85"/>
        <SetSlider name="Waist" size="big" value="0"/>
    </Preset>
    <Preset name="1" set="SLFCVagina2.0">
        <Group name="Dianne - Ciri&apos;s Outfits"/>
        <SetSlider name="Ankles" size="big" value="100"/>
        <SetSlider name="Ankles" size="small" value="100"/>
        <SetSlider name="AppleCheeks" size="big" value="50"/>
        <SetSlider name="AppleCheeks" size="small" value="0"/>
        <SetSlider name="Arms" size="small" value="25"/>
        <SetSlider name="Belly" size="big" value="0"/>
        <SetSlider name="Belly" size="small" value="40"/>
        <SetSlider name="BigButt" size="big" value="50"/>
        <SetSlider name="BigButt" size="small" value="0"/>
        <SetSlider name="BigTorso" size="big" value="0"/>
        <SetSlider name="BigTorso" size="small" value="0"/>
        <SetSlider name="BreastCleavage" size="big" value="0"/>
        <SetSlider name="BreastCleavage" size="small" value="0"/>
        <SetSlider name="BreastFlatness" size="big" value="0"/>
        <SetSlider name="BreastFlatness" size="small" value="0"/>
        <SetSlider name="BreastGravity" size="big" value="50"/>
        <SetSlider name="BreastGravity" size="small" value="50"/>
        <SetSlider name="BreastHeight" size="big" value="50"/>
        <SetSlider name="BreastHeight" size="small" value="0"/>
        <SetSlider name="BreastPerkiness" size="big" value="50"/>
        <SetSlider name="BreastPerkiness" size="small" value="0"/>
        <SetSlider name="BreastWidth" size="big" value="0"/>
        <SetSlider name="BreastWidth" size="small" value="0"/>
        <SetSlider name="Breasts" size="big" value="100"/>
        <SetSlider name="Breasts" size="small" value="0"/>
        <SetSlider name="BreastsFantasy" size="big" value="0"/>
        <SetSlider name="BreastsFantasy" size="small" value="0"/>
        <SetSlider name="BreastsSH" size="big" value="50"/>
        <SetSlider name="BreastsSH" size="small" value="20"/>
        <SetSlider name="BreastsSSH" size="big" value="50"/>
        <SetSlider name="BreastsSSH" size="small" value="20"/>
        <SetSlider name="ButtCrack" size="big" value="100"/>
        <SetSlider name="ButtCrack" size="small" value="100"/>
        <SetSlider name="ButtShape2" size="big" value="100"/>
        <SetSlider name="ButtShape2" size="small" value="0"/>
        <SetSlider name="CalfSize" size="big" value="50"/>
        <SetSlider name="CalfSize" size="small" value="0"/>
        <SetSlider name="CalfSmooth" size="big" value="0"/>
        <SetSlider name="CalfSmooth" size="small" value="0"/>
        <SetSlider name="ChubbyButt" size="big" value="50"/>
        <SetSlider name="ChubbyButt" size="small" value="0"/>
        <SetSlider name="ChubbyLegs" size="big" value="50"/>
        <SetSlider name="ChubbyLegs" size="small" value="0"/>
        <SetSlider name="DoubleMelon" size="big" value="0"/>
        <SetSlider name="DoubleMelon" size="small" value="0"/>
        <SetSlider name="Hipbone" size="big" value="0"/>
        <SetSlider name="Hipbone" size="small" value="0"/>
        <SetSlider name="KneeHeight" size="big" value="0"/>
        <SetSlider name="KneeHeight" size="small" value="0"/>
        <SetSlider name="Legs" size="big" value="100"/>
        <SetSlider name="Legs" size="small" value="25"/>
        <SetSlider name="NippleAreola" size="big" value="0"/>
        <SetSlider name="NippleAreola" size="small" value="0"/>
        <SetSlider name="NippleDistance" size="big" value="50"/>
        <SetSlider name="NippleDistance" size="small" value="50"/>
        <SetSlider name="NippleDown" size="big" value="0"/>
        <SetSlider name="NippleDown" size="small" value="0"/>
        <SetSlider name="NippleLength" size="big" value="0"/>
        <SetSlider name="NippleLength" size="small" value="0"/>
        <SetSlider name="NipplePerkiness" size="big" value="0"/>
        <SetSlider name="NipplePerkiness" size="small" value="0"/>
        <SetSlider name="NippleSize" size="big" value="0"/>
        <SetSlider name="NippleSize" size="small" value="60"/>
        <SetSlider name="NippleTip" size="big" value="0"/>
        <SetSlider name="NippleTip" size="small" value="0"/>
        <SetSlider name="NippleUp" size="big" value="0"/>
        <SetSlider name="NippleUp" size="small" value="0"/>
        <SetSlider name="PushUp" size="big" value="100"/>
        <SetSlider name="PushUp" size="small" value="100"/>
        <SetSlider name="RoundAss" size="big" value="0"/>
        <SetSlider name="RoundAss" size="small" value="0"/>
        <SetSlider name="ShoulderWidth" size="big" value="100"/>
        <SetSlider name="ShoulderWidth" size="small" value="65"/>
        <SetSlider name="SlimThighs" size="big" value="50"/>
        <SetSlider name="SlimThighs" size="small" value="0"/>
        <SetSlider name="Thighs" size="big" value="50"/>
        <SetSlider name="Thighs" size="small" value="10"/>
        <SetSlider name="Waist" size="big" value="0"/>
        <SetSlider name="Waist" size="small" value="25"/>
    </Preset>
</SliderPresets>
